Chris McDonough wrote:
> Hmmm... this sounds like a bug in expiration code.  I sent Chris a
> prerelease CoreSessionTracking 0.8 which has new expiration code.  Hopefully
> I can release soon.  I know I've been saying that for a while now... ;-)

I'm checking this out right now :-)

Christian, mail me if you want a copy...

> BTW, what's the problem with the Catalog preventing you from moving to
> 2.3.1b3?

Miscall on my part, sorry ;-) The only failing test we had on 2.3.1b3 was caused
by a problem with Python Scripts in b2 and b3, Philip Mayers posted a patch to
this on the zope list but there's been no word from Evan as to whether it's a
sound patch or not.

Thanks for all your help,


Zope-Dev maillist  -  [EMAIL PROTECTED]
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to